Subject: Miracle of a Daddy's Hug
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 14 Nov 2004 05:50:16 +1000

Issue No. 116-15th November, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Daddy's Hug

Grandfathers

Tongue Twister

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Let me tell you another story from ‘The Miracle in a Daddy’s Hug’ by John burns from Vancouver, Canada: www.familyvictory.com

‘I remember the story told in our church one Sunday by a minister from El Salvador.  He and his wife were expecting a baby, but the pregnancy was cut short when their infant son was born four months premature.  The little guy weighed only a couple of pounds.  As they watched their tiny newborn struggle for life, they asked the doctor, “What can we do to help him?”  The wise doctor’s answer was simple: Sit by the baby’s side and tenderly touch him as much as possible”.

The minister and his wife followed the doctor’s orders.  And before their eyes, their baby began to grow stronger.  He not only survived; he thrived!

The fact is, medical science has proven that premature babies who get lots of tender touch gain weight up to 47 percent faster than babies who are left alone.  Eight months after birth, these children weigh more and are more advanced in mental and motor development than those who didn’t receive the same amount of touch.

These facts shouldn’t surprise us.  We all have a God-given need for tender touch.’

As I lay in bed cuddling my wife on the weekend I said, “Honey I cuddle you four to five times more than you cuddle me”.  She agreed with my statement and then pointed out that most men are bigger than their wives and therefore have more body to cuddle with.  When I thought about it, the same ration also apples to my five children.  Generally speaking I cuddle them or give them expressions of loving touch more than they give me.  Was it the baby’s role in the above story from John Burns to give loving touch to his parents?  Is it the role of the wife to give the majority of hugs to the husband?  I think not in both cases.  Part of becoming a true father to your family is becoming a love leader in the home in the area of hugs and cuddles.  Just like the baby in the humidicrib, your children need the affirmation of you love through your words and your touch.  A picture’s worth a thousand words, a touch is worth a million.

Lovework

Become the love leader in your family.  If this concept is new to you, don’t rush it.

Remember: children in their teens need their own space, especially when you drop them off at school, hugs are definitely not cool. But do what you can to show your love because as the book says, there is a miracle in a daddys’ hug.

Yours for more miracles

Warwick Marsh

PS Thanks for your input and advice.  There is a great letter that really sums up what we are trying to do in the News & Info section.  Terry Dolling has complimented us on our balance of natural and spiritual input.  We take his comments to heart and look forward to further improvements in our newsletter.

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Daddy's Hug

An excerpt from ‘The Miracle in a Daddy’s Hug’ © 2003 by John Burns, Howard Publishing Co Inc, 3117 North 7th Street, West Monroe, Louisiana, USA 71291-2227

“I love you.”  I whispered, “I’m so proud of you.  You’ll always be my princess.  Nothing you could ever do could make me love you more, and nothing you could ever do could make me love you less. . . .

I’d like you to hear from Danica, as she tells her recollection of that moment.

It had been a rough day.  It had been a rough year.  I felt as if I had been tumbling down the side of a rocky, jagged cliff that seemed to have no end, and I was broken, exhausted and helpless.

I left my bedroom and headed downstairs, deep in thought.  When had my world grown so dark and heavy?  I was afraid, and I felt desperately alone.  It startled me a little to find Dad in the kitchen.  Our eyes met suddenly, and I knew that I didn’t have time to hide the fear and wariness evident in mine.  What would he say?  Surely he knew what my day had been like.  Surely he knew the things I had done.  Would he scold me and challenge me to have more faith?  Would he be disgusted and shake his head?  I waited for the verdict.

He motioned for me to come closer.  “Come here,” he said.  I was torn inside.  I wanted to lower my eyes and run back into the darkness to hide.  But his eyes were steady and his arms were open.  I could cope with scolding; the guilt was well deserved.  I could understand disgust or even pity.  But this looked like none of the answers I’d expected, and my heart was panicked and unsure.

He stood, patiently waiting for me to cross the distance between his arms and my small body.  He wrapped his arms around me, and I was flooded with a warmth that overwhelmed me.

I pulled away after a few moments, feeling I couldn’t take it anymore,  But he held me even tighter, nestling my head upon his chest.  It felt like an eternity, and I tried again to pull away.  He didn’t budge.  After several futile attempts, I finally gave in.  First my body gave in, and then my heart began to relax.

There was more healing to be done than could be managed in one session, but this was the start we needed.  This moment communicated that I was no longer alone.  Just as I was, in my broken and desperate state, I was accepted and loved.

In those few precious moments, the crisis in my daughter’s life and in the life of our family turned a corner.  From that point on, I knew – and Danica knew – that she would not only survive; she would overcome her challenge, regain her health, and emerge as a beautiful, victorious young woman of God.

Thank God for the miracle in a daddy’s hug!

Do You Need a Miracle?

The ‘miracle’ in The Miracle in a Daddy’s Hug has a twofold meaning.  First, a child being held in a daddy’s arms is a unique and wonderful miracle of God’s creation – and not just a miracle, but a miracle full of miracles still to be realised.  So much life, so much potential is still ahead!  Second, a daddy’s embrace has miracle-working power.  When a father wraps his arms, his words, his love, and his faith around his son or daughter, he opens the way for a miracle in both their lives.

There are seven components in the miracle in a daddy’s hug.  The first is the child – that miracle full of miracles in seed form.  The second is the daddy, whose role it is to watch over and care tenderly for his miracle seed.  The last five components are the nutrients in the soil that make the miracle grow: Daddy’s touch, words, time, love and faith.

Back to top

Grandfathers

No other success

will compensate for failure in the home.

David O’McKay

Back to top

Tongue Twister

'When a doctor falls ill another doctor doctor's the doctor. Does the doctor doctoring the doctor doctor the doctor in his own way or does the doctor doctoring the doctor doctor the doctor in the doctor's way'

Back to top

Single Dads

Fatherhood is pretending the present

you love the most is soap on a rope.

Bill Cosby

Back to top

Special Feature

Fatherhood Foundation - A Brief History

Our Accomplishments to Date and Forward Plan

Part 3 of 3

10. INAUGURAL NATIONAL STRATEGIC CONFERENCE ON FATHERHOOD

In 18th & 19th August, prior to Fathers’ Day, the Fatherhood Foundation organised the inaugural national Strategic Conference on Fatherhood in parliament House.  The NSCF was sponsored into parliament by Senator Paul Calvert, President of the Senate.  The NSCF was a pivotal point in the restoration of fatherhood in the nation.  Our keynote speaker, Adrienne Burgess from the UK did an excellent job.  We also had input from Mark Latham, Shadow Treasurer for the Labor Party as well as Labor Senator John Hogg, Hon Larry Anthony, Minister for Youth & Children, Hon Ross Cameron and even the Deputy Prime Minister John Anderson who gave an excellent speech.  Pru Goward, Sex Discrimination Commissioner along with Bettina Arndt also spoke.  Many others spoke and contributed, and further policy was developed.  Over 80 key leaders registered for the NSCF.  Media coverage was quite broad, especially radio and print.   During the NSCF an Awards Ceremony to honour those key leaders who had worked on behalf of fatherhood and fathers in Australia was inaugurated.  Some of those recognised included Barry Williams, Senator Hon Paul Calvert, MP Hon Roger Price, Wes Carter, Professor Graeme Russell, Rex Finch, Paul Osborne and Aboriginal Elder Ron Williams. Ps Ron Williams was a key inspiration in the formation of the Fatherhood Foundation.  Sadly Ron passed away ten weeks after the NSCF.  Such was his stature in the community that a memorial service was held for him in the Great Hall of Parliament House.  The NSCF produced a 15 point policy action plan for change and became an historic milestone in the process of the restoration of fatherhood in Australia.  Transcripts from some of the speeches made are available at www.fathersonline.org.  The conference was a huge encouragement to the many people working for positive change for fatherhood in Australia.

Fatherhood Foundation Forward Plan

The Fatherhood Foundation is committed to the restoration of fatherhood in Australia.  Australian fathers can be fathers of excellence.  This will mean moving from being just good fathers to being great fathers.  The Fatherhood Foundation is committed to producing high quality TV CSAs, TV media and media advertisements to promote better fathering.  The Fatherhood Foundation will continue to publish its weekly fathersonline.org ezine for busy dads.  We are working on further quality Australian research and publications to support and encourage Aussie fathers. Mentoring programs for fathers, young men and boys will need to be produced.  The Fatherhood Foundation is working towards ‘Good to Great’ mentoring courses for fathers in the first half of 2004. The second National Strategic Conference on Fatherhood will be held in August 2004 at Parliament House in Canberra.  The Fatherhood Foundation is seeking to link in with other organisations both here and overseas to promote the restoration of fatherhood in Australia.  Children need fathers and mothers, strong families will guarantee a strong nation.  The Fatherhood Foundation seeks to partner with families, the community, business, church and government to make this happen.  Our children deserve the best fathers in the world.  Together we can make this happen.

Back to top

Thought for the Week

When hugs and other expressions of loving touch

are plentiful in family relationships,

kids experience healing,

emotional health and success.

John Burns

Back to top

News & Info

News & Info

Community Input Sought on

Wide-Ranging Family Law Reforms

A discussion paper released today (Wednesday 10 November 2004) seeks input from the community into the implementation of wide-ranging reforms to the family law system, Attorney-General Philip Ruddock and Minister for Families and Community Services Kay Patterson have announced.

Mr Ruddock said the discussion paper was a major step forward in achieving the most significant changes to the family law system since 1975.

'In proposing these major reforms, the Government is committed to improving outcomes for families by ensuring at all times the focus is on the best interests of the children involved,' Mr Ruddock said.

'Changes to the law will promote the objective of both parents having a meaningful role in their children's lives.'

Mr Ruddock said the proposed reforms would mean significant changes for separating families particularly with the establishment of a new network of 65 community based Family Relationship Centres.

The Centres would help parents resolve disputes and reach agreement on parenting arrangements after separation as well as provide couples with access to relationship education and help to families experiencing relationship difficulties.

'This is a significant community issue,' he said. 'Many Australian families are affected directly or indirectly by conflict, separation and divorce.

'Our aim is to reduce the emotional costs to families and children of conflict and separation while also providing practical assistance to families to avoid separation,' he said.

Minister Patterson said such far-reaching changes needed to be implemented carefully through close consultation with the community.

'This discussion paper reflects the genuine desire of the Government to seek further community input to these important reforms,' she said.

The discussion paper is available at www.ag.gov.au and www.pm.gov.au or by ringing 02 6234 4895.   Submissions are required by January 14, 2005.

The Ministers thanked members of the House of Representatives Standing Committee on the Family and Community Affairs Inquiry into Child Custody for their report 'Every Picture Tells a Story'.

__________________________________________________

Letters

Dear Fatherhood Foundation

You asked for our opinions on how the performance of the foundation, and what could be improved.
I've wanted to write for some time to express my gratitude, and my confidence that FF has gained during the last 2 years of receiving your e-zine.

Your organisation fills an important niche in my life as a Father, and in the Fatherhood / Family movement. This is because you have forged a much needed balance between the spiritual and political realities of this urgent reform movement. This union of spirit and action is a unique and valuable directive and I believe if further advances are to be made by The FF, it must come from this vision.

Terry Dolling

Back to top

Dad's Prayer

Dear God

Thank you, you touched me.

You laid your hands on my heart.

You gave me a new heart

and helped me start afresh.

Touch me again -

Help me be true so that I can

touch others with your love.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.